@font-face {
    font-family: 'CallunaRegular';
    src: url('Calluna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Calluna-Regular-webfont.woff') format('woff'),
         url('fonts/Calluna-Regular-webfont.ttf') format('truetype'),
         url('fonts/Calluna-Regular-webfont.svg#CallunaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    }

body {
    font-family: "CallunaRegular", arial, serif;
    color: #000000;
    background-color: #fcfcfc;
    width: 1000px;
    margin: 0 auto;
    overflow: auto;
    }

a {
    text-decoration: none;
    color: #777777;
    }

a.active { color: #b00; }
a:hover { color: #b00; }


header {
    margin-top: 20px;
    color: #666666;
    background-color: #eeeeee;
    border-top: thin #333333 solid;
    border-bottom: thin #333333 solid;
    text-align: center;
    }

header h1 {
    font-size: 18pt;
    margin-top: 15px;
    margin-bottom: 5px;
    text-shadow: 1px 1px 1px #ffffff;
    }

header h2 {
    font-size: 8pt;
    margin-top: 5px;
    margin-bottom: 15px;
    }

nav.navigation {
    height: 40px;
    background-color: #ffffff;
    width: 800px;
    margin-top: 5px;
    }

nav.navigation ul {
    list-style-type: none;
    display: block;
    width: 800px;
    height: 40px;
    margin-left: 90px;
    margin-top: 5px;
    border-bottom: 1px solid #d8d8d8;
    }

nav.navigation ul li {
    float: left;
    padding: 10px 8px;
    margin-top: 4px;
    }

nav.navigation ul li a {
    color: #777777;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #fff;
    font-size: 10pt;
    }

nav.navigation ul li a.active { color: #b00; }
nav.navigation ul li a:hover { color: #b00; }

/* ------------------------------------------ Content ---------------------------------------- */

.Content {
    margin-top: 60px;
    margin-bottom: 100px;
    font-size: 10pt;
    color: #333333;
    line-height: 1.3;
    }

hr {
    margin-top: 20px;
    }

.page-title {
    color: #777777;
    text-transform: uppercase;
    text-shadow: #bbbbbb 5px 5px 7px;
    font-family: "CallunaRegular", arial, serif;
    font-size: 12pt;
    margin-bottom: 30px;
    margin-left: 400px;
    }

#news {
    float: left;
    font-family: "OpenSansRegular", arial, sans-serif;
    line-height: 1.3;
    margin-top: 15px;
    }

.post-content {
    margin-left: 50px;
    }

.post-picture {
    float: left;
    width: 280px;
    height: 220px;
    margin-top: 15px;
    }

#post-picture-01 {
    background:url(pics/news-image01.png) no-repeat center center;
    border: 1px;
    border-color: #333333;
    }

#post-picture-02 {
    background:url(pics/news-image02.png) no-repeat center center;
    border: 1px;
    border-color: #333333;
    }

#post-picture-03 {
    background:url(pics/news-image03.png) no-repeat center center;
    border: 1px;
    border-color: #333333;
    }

#post-picture-04 {
    background:url(pics/news-image04.png) no-repeat center center;
    border: 1px;
    border-color: #333333;
    }

#post-picture-05 {
    background:url(pics/news-image05.jpg) no-repeat center center;
    border: 1px;
    border-color: #333333;
    }

.post {
    float: left;
    margin-left: 50px;
    margin-bottom: 30px;
    width: 400px;
    text-align: justify;
    }

.post-header {
    margin-left: 20px;
    text-transform: uppercase;
    }

.post-title {
    font-size: 9pt;
    color: #555555;
    }

.post-date {
    margin-top: -5px;
    font-size: 8pt;
    color: #999999;
    }

.post-comments {
    float: right;
    margin-right: 5px;
    margin-top: 0px;
    }

#news-archives {
    margin-left: 820px;
    margin-top: 15px;
    width: 150px;
    position: fixed;
    }

#news-archives-header {
    text-transform: uppercase;
    color: #777777;
    font-size: 11pt;
    }

#archive-months-list {
    margin-left: -25px;
    list-style-type: none;
    font-family: "OpenSansRegular", arial, sans-serif;
    line-height: 1.5;
    text-shadow: #999999 2px 2px 4px;
    }

#slider-image {
    float: left;
    margin-left: 0px;
    width: 320px;
    height: 230px;
    background: #ffffff;
    }

.nivoSlider { 
    margin-left: 50px;
    }

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
    }

#slider {
    margin-top: -20px;
    }

#slider2 {
    margin-left: 40px;
    background: #ffffff;
    }

#about-us {
    margin-left: 400px;
    margin-right: 50px;
    font-family: "OpenSansRegular", arial, sans-serif;
    text-align: justify;
    }

#fields-of-interest {
    list-style-type: none;
    line-height: 1.7;
    text-indent: 40px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-transform: uppercase;
    }

.page-reference {
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    margin-left: 2px;
    margin-right: 2px;
    }

#research {
    margin-left: 400px;
    margin-right: 50px;
    margin-bottom: 70px;
    font-family: "OpenSansRegular", arial, sans-serif;
    text-align: justify;
    text-transform: uppercase;
    }

.intro {
    text-transform: none;
    }

#research-menu {
    margin-top: 30px;
    margin-left: 40px;
    font-family: "CallunaRegular", arial, serif;
    }

#research-menu-column {
    list-style-type: none;
    float: left;
    font-size: 12pt;
    line-height: 3;
    margin-right: 30px;
    text-align: center;
    text-shadow: #999999 5px 5px 7px;
    }

#research-menu-bottom {
    list-style-type: none;
    font-size: 12pt;
    text-align: center;
    margin-top: 0px;
    margin-left: -60px;
    text-shadow: #999999 5px 5px 7px;
    }

.research-picture {
    float: left;
    width: 300px;
    height: 300px;
    margin-top: 0px;
    margin-left: 30px;
    }

#research-picture-01 {
    background: url(pics/money-image01.jpg) no-repeat center center;
    }

#research-picture-02 {
    background: url(pics/heart-image01.jpg) no-repeat center center;
    }

#research-picture-03 {
    background: url(pics/anatomical-image01.png) no-repeat center center;
    }

#research-picture-04 {
    height: 225px;
    background: url(pics/music-image01.jpg) no-repeat center center;
    }

.research-topics {
    margin-left: 400px;
    margin-right: 50px;
    margin-bottom: 70px;
    text-align: justify;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.3;
    }

#topics-navigation {
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    font-size: 11pt;
    color: #bbbbbb;
    margin-top: 30px;
    }

#bottom-nav-left {
    float: left;
    border-style: solid;
    border-width: 1pt;
    border-color: #cccccc;
    border-radius: 5px 5px 5px 5px;
    padding: 3px;
    background-color: #f4f4f4;
    margin-left: 5px;
    margin-top: 10px;
    }

#bottom-nav-right {
    float: right;
    border-style: solid;
    border-width: 1pt;
    border-color: #cccccc;
    border-radius: 5px 5px 5px 5px;
    padding: 3px;
    background-color: #f4f4f4;
    margin-right: 5px;
    margin-top: 10px;
    }

#people-images {
    float: left;
    margin-left: 50px;
    width: 250px;
    }

.people-picture {
    float: left;
    width: 300px;
    height: 300px;
    }

#people-picture-01 {
    background: url(pics/people-image01.png) no-repeat center center;
    margin-left: 30px;
    margin-top:-40px;
    }

#people-picture-02 {
    background: url(pics/people-image02a.png) no-repeat center center;
    margin-left: 30px;
    margin-top:0px;
    }

#people-main {
    margin-left: 400px;
    }

#cstd-head {
    margin-left: 480px;
    margin-bottom: 20px;
    margin-top: 50px;
    }

#head-name {
    list-style-type: none;
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 11pt;
    line-height: 1.7;
    text-shadow: #999999 2px 2px 4px;
    }

#head-separator {
    border-color: #cccccc;
    background-color: #cccccc;
    margin-left: 170px;
    width: 275px;
    height: 1px;
    border: 0px;
    }

#cstd-people {
    margin-left: 370px;
    margin-top: 20px;
    font-family: "OpenSansRegular", arial, sans-serif;
    color: #555555;
    }

#department-staff {
    float: left;
    }

#department-students {
    float: left;
    margin-left: 80px;
    }

.people-names {
    list-style-type: none;
    margin-left: 20px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 10pt;
    line-height: 1.8;
    text-shadow: #999999 2px 2px 4px;
    }

#staff-separator {
    border-color: #cccccc;
    background-color: #cccccc;
    margin-left: 370px;
    width: 560px;
    height: 1px;
    border: 0px;
    }

#cstd-former-people {
    margin-left: 370px;
    margin-right: 20px;
    margin-bottom: 100px;
    font-family: "OpenSansRegular", arial, sans-serif;
    color: #555555;
    }

#department-former-students {
    margin-top: 40px;
    font-size: 11pt;
    }

#department-master {
    font-size: 10pt;
    margin-top: -180px;
    }

.cstd-positions {
    margin-left: 40px;
    font-size: 9pt;
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    }

.cstd-former-positions {
    margin-left: 40px;
    font-size: 8pt;
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    }

#former-people-names {
    list-style-type: none;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 9pt;
    line-height: 1.4;
    color: #777777;
    float: left;
    text-shadow: #999999 2px 2px 4px;
    }

#former-student-names {
    list-style-type: none;
    margin-left: 20px;
    margin-right: -20px;
    margin-top: 5px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 8pt;
    line-height: 1.4;
    color: #777777;
    float: left;
    text-shadow: #999999 2px 2px 4px;
    }

#publ-page-title {
    color: #777777;
    text-transform: uppercase;
    text-shadow: #bbbbbb 5px 5px 7px;
    font-family: "CallunaRegular", arial, serif;
    font-size: 12pt;
    margin-left: 400px;
    margin-bottom: 30px;
    }

#publications-aside {
    float: left;
    }

#order-by {
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 100px;
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    font-size: 8pt;
    }

#order-by h2 {
    text-shadow: #999999 2px 2px 4px;
    }

.publ-list {
    list-style-type: none;
    display: none;
    }

#publ-list-topic {
    margin-top: 30px;
    margin-bottom: 40px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 8pt;
    text-shadow: #999999 2px 2px 4px;
    }

#publ-list-author {
    margin-top: 30px;
    margin-bottom: 40px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 8pt;
    text-shadow: #999999 2px 2px 4px;
    }

#publications-list {
    width: 650px;
    margin-left: 300px;
    margin-top: 50px;
    margin-bottom: 100px;
    text-align: justify;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.5;
    }

h4.publ-list-subheader {
    color: #555555;
    font-size: 10pt;
    margin-bottom: 5px;
    margin-left: 0px;
    }

h3.publ-list-subheader {
    text-transform: uppercase;
    color: #555555;
    font-size: 10pt;
    margin-bottom: 10px;
    margin-left: 0px;
    text-shadow: #999999 2px 2px 4px;
    }

#projects-images {
    float: left;
    margin-left: 50px;
    width: 250px;
    }

.projects-picture {
    float: left;
    width: 250px;
    height: 300px;
    margin-top: -50px;
    }

#projects-picture-01 {
    background: url(pics/doctoral-image.jpg) no-repeat center center;
    }

#projects-picture-02 {
    margin-top: -70px;
    background: url(pics/master-image.png) no-repeat center center;
    }

.projects-topics {
    margin-top: 10px;
    margin-left: 300px;
    margin-bottom: 40px;
    text-align: justify;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    width: 650px;
    }

#phd-topics {
    list-style-type: none;
    width: 600px;
    margin-left: 5px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: justify;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.5;
    }

#doctoral-topic1 {
    margin-top: 10px;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    }
#doctoral-topic2 {
    margin-top: 10px;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    }
#doctoral-topic3 {
    margin-top: 10px;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    }
#doctoral-topic4 {
    margin-top: 10px;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    }
#doctoral-topic5 {
    margin-top: 10px;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    }

#former-master-theses {
    margin-left: 200px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    }

h3.former-master-year {
    color: #555555;
    font-size: 11pt;
    margin-bottom: 15px;
    margin-left: 40px;
    }

#resources-picture-01 {
    background: url(pics/resources-image01.png) no-repeat center center;
    }

#resources-prediction {
    margin-left: 400px;
    margin-bottom: 100px;
    width: 550px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.3;
    text-align: justify;
    }

#prediction-menu-upper {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 50px;
    }

#prediction-menu-lower {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    }

.prediction-subheader {
    text-shadow: none;
    text-transform: uppercase;
    color: #555555;
    font-size: 10pt;
    margin-bottom: 10px;
    margin-left: 0px;
    }

.prediction-list {
    text-transform: uppercase;
    list-style-type: none;
    line-height: 1.5;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    text-shadow: #999999 2px 2px 4px;
    float: left;
    }

#disclaimer-separator {
    border-color: #cccccc;
    background-color: #ffffff;
    margin-left: 300px;
    margin-top: 70px;
    width: 650px;
    height: 6px;
    border: 0px;
    box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.4);
    }

.disclaimer {
    margin-left: 300px;
    width: 650px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 8pt;
    line-height: 1.3;
    text-align: justify;
    color: #888888;
    }

#prediction-navigation {
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    font-size: 11pt;
    color: #bbbbbb;
    }

.prediction-page-title {
    color: #777777;
    text-transform: uppercase;
    text-shadow: #bbbbbb 5px 5px 7px;
    font-family: "CallunaRegular", arial, serif;
    font-size: 12pt;
    margin-bottom: 50px;
    margin-left: 300px;
    }

.prediction-section {
    margin-left: 50px;
    margin-right: 50px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.3;
    text-align: justify;
    }

.prediction-example {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    }

.prediction-picture {
    width: 400px;
    padding-left: 10px;
    column-break-before: always;
    }

.prediction-picture p {
    font-size: 8pt;
    padding-left: 30px;
    padding-right: 30px;
    }

.prediction-section-separator {
    border-color: #cccccc;
    background-color: #ffffff;
    margin-left: 50px;
    margin-top: 30px;
    margin-bottom: 40px;
    width: 900px;
    height: 6px;
    border: 0px;
    box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.4);
    }

#external-links {
    margin-left: 50px;
    margin-top: 50px;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 8pt;
    line-height: 1.3;
    text-align: justify;
    }

h2.links-header {
    text-transform: uppercase;
    color: #555555;
    font-family: "CallunaRegular", arial, serif;
    font-size: 11pt;
    margin-bottom: 0px;
    }

h3.links-subheader {
    color: #555555;
    font-size: 9pt;
    margin-top: 20px;
    }

#complex-systems-links {
    float: left;
    margin-right: 30px;
    }
#econophysics-links {
    float: left;
    margin-right: 30px;
    }
#linguistics-links {
    float: left;
    }

#aside-map {
    margin-left: 50px;
    margin-right: 80px;
    margin-top: 40px;
    float: left;
    }

.google-maps-frame {
    width: 300px;
    height: 250px;
    margin-top: 20px;
    border: 0;
    }

#contact-box {
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    line-height: 1.3;
    }

#contact-info {
    margin-top: 20px;
    }

#address-header {
    text-transform: uppercase;
    color: #555555;
    font-family: "CallunaRegular", arial, serif;
    font-size: 10pt;
    text-shadow: #999999 2px 2px 4px;
    margin-top: 20px;
    }

.vcard {
    margin-top: 10px;
    margin-left: 30px;
    }

.fn {
    margin-bottom: -5px;
    }

.tel {
    margin-top: 20px;
    }

#contact-media {
    text-transform: uppercase;
    font-family: "CallunaRegular", arial, serif;
    text-shadow: #999999 2px 2px 4px;
    }

#form-separator {
    border-color: #cccccc;
    background-color: #ffffff;
    margin-left: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 540px;
    height: 6px;
    border: 0px;
    box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.4);
    }

#contact-form-info {
    margin-top: 25px;
    margin-bottom: 20px;
    }

#contact-message {
    margin-left: 430px;
    }

#contact-form {
    width: 530px;
    }

fieldset {
    padding: 20px 15px 25px 15px;
    border: 1px #bbbbbb solid;
    }

legend {
    font-family: "CallunaRegular", arial, serif;
    text-shadow: #999999 2px 2px 4px;
    font-size: 9pt;
    padding: 0px 2px;
    text-transform: uppercase;
    }

label {
    width: 120px;
    display: inline-block;
    vertical-align: top;
    margin: 7px;
    font-size: 8pt;
    text-transform: uppercase;
    }

em {
    font-weight: bold;
    font-style: normal;
    padding: 0px 0px 0px 2px;
    color: #b00;
    }

#message-name {
    width: 306px;
    }

#message-subject {
    width: 300px;
    }

#message-text {
    width: 300px;
    height: 100px;
    }

input:focus {
    background: #f4f4f4;
    }

#contact-form-required {
    font-size: 8pt;
    color: #777777;
    float: right;
    }

#submit-button {
    margin-top: -10px;
    }

input[type=submit] {
    font-family: "CallunaRegular", arial, serif;
    font-size: 10pt;
    text-transform: uppercase;
    }

h3.subheader {
    text-transform: uppercase;
    color: #555555;
    font-size: 10pt;
    margin-bottom: 0px;
    }

h4.subheader {
    text-transform: uppercase;
    font-size: 8pt;
    margin-bottom: 0px;  
    }

.standard-list {
    list-style-type: none;
    line-height: 1.5;
    }

/* ---------------------------------------- Footer -------------------------------------- */

footer {
    height: 50px;
    width: 100%;
    min-width: 800px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    background-color: #eeeeee;
    border-top: thin #333333 solid;
    border-bottom: thin #333333 solid;
    font-family: "OpenSansRegular", arial, sans-serif;
    font-size: 10pt;
    position: fixed;
    bottom: 10px;
    }

#counter {
    position: fixed;
    margin-left: 905px;
    margin-top: -30px;
    }

#footer-left {
    width: 100px;
    height: 100%;
    float: left;
    }

#ifj-logo {
    margin-top: 12px;
    margin-left: 20px;
    float: left;
    }

#language-switch {
    float: left;
    width: 30px;
    margin-left: -20px;
    padding-top: 2px;
    }

#footer-main {
    width: calc(100% - 260px);
    height: 100%;
    float: left;
    text-align: center;
    }

#copyright {
    margin-top: 14px;
    text-align: center;
    padding: auto;
    }

#footer-right {
    width: 160px;
    height: 100%;
    float: right;
    }

#footer-right-contact {
    width: 80px;
    height: 100%;
    float: left;
    margin-top: 14px;
    text-align: left;
    }

#footer-right-email {
    width: 40px;
    height: 100%;
    float: left;
    margin: 0px;
    }

#email-icon {
    margin-top: 7px;
    margin-left: 0px;
    }

#footer-right-facebook {
    width: 40px;
    height: 100%;
    float: left;
    margin: 0px;
    }

#facebook-icon {
    margin-top: 12px;
    margin-left: 0px;
    }

